<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="logo.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Liste de Possessions</title>
  </head>

  <body>
    <div id="root"></div>
    <script type="text/html" src="/Frontend/src/index.js"></script>
  </body>
</html>
